body.home header .swiperAccueil {
    height: 60vh;
}
body.home header .swiperAccueil .swiper-pagination {
    top: unset;
    bottom: 0;
}
body.home header .swiperAccueil .swiper-slide > .slide-title {
    position: absolute;
    bottom: 0;
    color: white;
    font-size: 2.8rem;
    transition: all 1.3s;
    -webkit-transition: all 1.3s;
    -moz-transition: all 1.3s;
    -ms-transition: all 1.3s;
    -o-transition: all 1.3s;
    transform: translateY(5rem);
    -webkit-transform: translateY(5rem);
    -moz-transform: translateY(5rem);
    -ms-transform: translateY(5rem);
    -o-transform: translateY(5rem);
    padding: .6rem 2.3rem;
    background-color: rgba(0, 0, 0, 0.38);
    box-shadow: rgba(0, 0, 0, 0.4) 0px 5px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
@media screen and (max-width: 400px) {
    body.home header .swiperAccueil .swiper-slide > .slide-title {
        font-size: 1.3rem;
    }
}
@media screen and (max-width: 800px) {
    body.home header .swiperAccueil .swiper-slide > .slide-title {
        font-size: 1.9rem;
    }
}


body.home header .swiperAccueil .swiper-slide.swiper-slide-active .slide-title {
    transform: translateY(-5rem);
    -webkit-transform: translateY(-5rem);
    -moz-transform: translateY(-5rem);
    -ms-transform: translateY(-5rem);
    -o-transform: translateY(-5rem);
}
body.home
    header
    .swiperAccueil
    .swiper-pagination
    .swiper-pagination-progressbar-fill {
    background-color: var(--color-secondary);
}
body.home header .swiperAccueil .swiper-button-next,
body.home header .swiperAccueil .swiper-button-prev {
    color: var(--color-secondary);
}
body.home section.repeteur_de_section .col-md-4 img {
    width: 100%;
    object-fit: cover;
    height: 20rem;
    /* transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg); */
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
body.home section.repeteur_de_section:nth-child(2n) .col-md-4 {
    order: 1;
    /* transform: rotate(-6deg);
    -webkit-transform: rotate(-6deg);
    -moz-transform: rotate(-6deg);
    -ms-transform: rotate(-6deg);
    -o-transform: rotate(-6deg); */
}
body.page-template section.produits_phares {
    border-top: 2px grey solid;
    margin-top: 8rem;
}